Subject: Web based application model for robots

From: "Henrik Frystyk Nielsen" <[email-masked]>
Date: Wed, 12 Jul 2006 15:55:55 -0700

I know that some of you already has seen this but as food for throught
for the BOF (I apologize for not being able to attend), we have been
working on a simple application model that is inherently Web based but
with the addition of event notification and structured data
manipulation.

We use SOAP for parts of this but the way to think about it is more as
an extension of the HTTP model. If this gives you a knee-jerk reaction
then please read the short introduction to the model in [1] ;)

Our model is focused on robotics and if you are interested in seeing
these critters running around you can see this video [2]. We have more
links and stuff from [3].

Thank you and have fun!

Henrik

[1] http://msdn.microsoft.com/robotics/getstarted/prgmmodel/default.aspx
[2] http://channel9.msdn.com/ShowPost.aspx?PostID=206574
[3] http://www.microsoft.com/robotics